﻿.site-intro {
  padding: 7rem 0;
  text-align: center;
}
@media (max-width:  767px ) {
  .site-intro {
    padding: 2rem;
  }
}
.site-intro__title {
  color: black;
  font-size: 2.8rem;
  font-weight: 400;
  letter-spacing: .05rem;
  margin: 0 0 4.5rem;
}
@media (max-width:  767px ) {
  .site-intro__title {
    font-size: 1.6rem;
    margin-bottom: 0;
  }
}
.site-intro__title em {
  font-family: "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
  font-size: 3.3rem;
}
@media (max-width:  767px ) {
  .site-intro__title em {
    font-size: 1.6rem;
  }
}
.site-intro__items {
  display: flex;
  justify-content: center;
}
.site-intro__item {
  font-size: 1.4rem;
  padding: 0 4rem;
  width: calc(100% / 3);
}
@media (max-width:  767px ) {
  .site-intro__item {
    font-size: 1.2rem;
  }
}
.site-intro__item figcaption {
  position: relative;
}
.site-intro__item figcaption:before {
  content: '';
  background: #e1ddd6;
  position: absolute;
  left: -4rem;
  -moz-transform: translateY(-7.5rem);
  -ms-transform: translateY(-7.5rem);
  -o-transform: translateY(-7.5rem);
  -webkit-transform: translateY(-7.5rem);
  transform: translateY(-7.5rem);
  top: 50%;
  width: 0.1rem;
  height: 15rem;
}
@media (max-width:  767px ) {
  .site-intro__item figcaption:before {
    content: none;
  }
}
.site-intro__item--0 figcaption:before {
  content: none;
}
.site-intro__item--0 .site-intro__item-image:before {
  left: -2.7rem;
  top: -1.2rem;
}
@media (max-width:  767px ) {
  .site-intro__item--0 .site-intro__item-image:before {
    left: -1.3rem;
    top: -0.7rem;
  }
}
.site-intro__item--0 .site-intro__item-image:after {
  left: -1.6rem;
  top: .8rem;
}
@media (max-width:  767px ) {
  .site-intro__item--0 .site-intro__item-image:after {
    left: -0.8rem;
    top: .5rem;
  }
}
.site-intro__item--1 .site-intro__item-image:before {
  left: 1rem;
  top: -1.2rem;
}
@media (max-width:  767px ) {
  .site-intro__item--1 .site-intro__item-image:before {
    left: .6rem;
    top: -0.7rem;
  }
}
.site-intro__item--1 .site-intro__item-image:after {
  left: 2.1rem;
  top: .8rem;
}
@media (max-width:  767px ) {
  .site-intro__item--1 .site-intro__item-image:after {
    left: 1.3rem;
    top: .5rem;
  }
}
.site-intro__item--2 .site-intro__item-image:before {
  left: -1.3rem;
  top: -1.7rem;
}
@media (max-width:  767px ) {
  .site-intro__item--2 .site-intro__item-image:before {
    left: -0.9rem;
    top: -1.2rem;
  }
}
.site-intro__item--2 .site-intro__item-image:after {
  left: .8rem;
  top: -0.8rem;
}
@media (max-width:  767px ) {
  .site-intro__item--2 .site-intro__item-image:after {
    left: .3rem;
    top: -0.5rem;
  }
}
.site-intro__item a {
  font-weight: 700;
  text-transform: uppercase;
}
.site-intro__item-image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 100%;
  margin: 1.8rem auto;
  position: relative;
  width: 16.5rem;
  height: 16.5rem;
}
@media (max-width:  767px ) {
  .site-intro__item-image {
    width: 10rem;
    height: 10rem;
  }
}
.site-intro__item-image:before,
.site-intro__item-image:after {
  content: '';
  display: block;
  border: 1px solid #75aae2;
  border-radius: 100%;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.site-intro__item-title {
  font-size: 2rem;
  font-weight: 400;
}
@media (max-width:  767px ) {
  .site-intro__item-title {
    font-size: 1.6rem;
  }
}
.site-intro__item-title:after {
  background: url(/Sitefinity/WebsiteTemplates/Mohegan/App_Themes/Mohegan/images/squiggle-dots.svg) no-repeat center center;
  background-size: contain;
  content: '';
  display: block;
  margin: 1.5rem auto;
  width: 15rem;
  height: 1rem;
}
.site-intro .slick-prev,
.site-intro .slick-next {
  background: transparent;
  border: none;
  display: block;
  font-size: 0;
  left: 0;
  margin: auto;
  outline: none;
  padding: 0;
  position: absolute;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 25%;
  z-index: 2;
}
.site-intro .slick-prev:after,
.site-intro .slick-next:after {
  align-items: center;
  color: #d0343a;
  content: '\f104';
  display: flex;
  font-family: FontAwesome;
  font-size: 2rem;
  justify-content: center;
  line-height: 1;
  margin: auto;
  width: 2rem;
  height: 2rem;
}
.site-intro .slick-next {
  left: auto;
  right: 0;
}
.site-intro .slick-next:after {
  content: '\f105';
}
